jQuery(document).ready(function($) {
    ci = 1;
    $("#nextPage").click(function(event) {
      var time=new Date().getTime();
      $.ajax({
        url: '<?php echo APP_PATH ?>index.php?m=content&c=index&a=ajaxList',
        type: 'POST',
        dataType: 'json',
        data: "time="+time+"&ci="+ci,
        success:function(json){
          $.each(json, function(index, val) {
              $("#List").append('<li style="float:left;"><div class="image"><a href="'+val.url+'" title="'+val.title+'"><img src="'+val.thumb+'" alt="'+val.title+'"></a></div><div class="project_info"><h2><a href="'+val.url+'" title="'+val.title+'">'+val.title1+'</a></h2></div></li>');
          });
        },
        error : function(XMLHttpRequest, textStatus, errorThrown) {
          alert(errorThrown);
        }
      })
    ci = ci +1;
    });
  });